/* CALPDFFrameTypeHandler localize strings */

"ImportPDFFile" = "Importēts PDF fails";
"PastePDF" = "Ielīmēts PDF";

// Property Names extending CALContent

"PDFOpacity" = "PDF necaurspīdība";
"PDFBlendMode" = "PDF saplūsmes režīms";
"PDFMediaProxy" = "PDF";

// Property Names extending CALContentRepresentation

"PDFStartPageIndex" = "PDF lappušu rādītājs";